Subject: [v6ops] "ipDefaultRouterTable" in IP-MIB (RFC 4293)

From: Piotr Galecki <[email-masked]>
Date: Thu, 23 Jun 2011 15:46:03 -0400

Could someone on this list confirm my thinking regarding the
ipDefaultRouterTable?

The RFC 4293 states that ipDefaultRouterTable should be supported for both
hosts and routers.
" Both the ipv6ScopeZoneIndexTable and ipDefaultRouterTable are required on
all IPv6 entities. "

However it is not clear to me what exactly this table should contain on a
router.
The terminology Default Router is usually used in the host context.

Should this table contain a list of routers which are used as next hops of
the default route?
What should the ipDefaultRouterLifetime be set to if default route is
provisioned statically or using IS-ISv6, no RA?

Thanks,
Piotr